﻿@import url("layout.css");
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #000000;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	position: relative;
}
#container {
	width: 700px;
	margin: 10px auto;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
}
#masthead {
	text-align: center;
	width: 698px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	height: 300px;
}
#navigation {
	position: relative;
	float: left;
	width: 148px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#content {
	float: left;
	width: 518px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#footer {
	text-align: center;
	clear: both;
	width: 698px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
/* Masthead Styles */
#masthead h1 {
	color: #8E806A;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
	clip: rect(0px, auto, auto, auto);
}

/* Navigation Styles */



#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #5f8ea9;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
/* Content Styles */

#content img {
	padding: 5px;
	border: 1px solid #808080;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
}
/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
}
#footer a {
	color: #8C7C63;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
}
#footer a:hover {
	color: #817158;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
}
a {
	color: #5f8ea9;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
}
.style_bold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: relative;
}
